Project:
RSS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008930Multi Theft Auto : San AndreasClientpublic2015-07-11 07:412017-05-04 21:12
ReporterZ_ReC 
Assigned ToZ_ReC 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.5.4Fixed in Version1.5.4 
Summary0008930: RadarArea Element with very large size is not visible on the mini map
DescriptionRadar Area is not visible in mini map with size superior to 500x500, but if it is visible in F11 MAP!
Steps To Reproduce- Download adjunct resource.
- Set Player in center of map

- Press Numpad " * " to expand radarArea size
- Press Numpad " * " to reduce radarArea size

- See the behavior of radarArea in mini map and in F11 MAP!
TagsNo tags attached.
Attached Fileszip file icon radarBUG.zip [^] (606 bytes) 2015-07-11 07:41

- Relationships

-  Notes
(0023592)
Z_ReC (reporter)
2015-07-11 07:49
edited on: 2015-07-11 19:51

Is player into of radarArea the 500x500 range change, but I'm not sure how..

NOTE : I got confused in this part:

- Press Numpad " * " to expand radarArea size
- Press Numpad " / " to reduce radarArea size

Sorry!

(0023621)
arranTuna (manager)
2015-07-16 13:38

Confirmed however for me it only happened at anything over 1000x1000 so it could be resolution related.

My resolution is 1024 x 1028 and yours is?
(0023631)
Z_ReC (reporter)
2015-07-16 17:06

My resolution is 1024x768.
(0023632)
arranTuna (manager)
2015-07-16 17:17

I've tested in 800x600 and it remained 1000x1000+ where it broke so it's not resolution related.

Because the size where it breaks is different I've renamed the topic title.
(0023634)
Z_ReC (reporter)
2015-07-16 18:03
edited on: 2017-05-02 03:37

Fixed in: https://github.com/multitheftauto/mtasa-blue/commit/8203cb9798d7cc9e4a76343c7804381b94e19449 [^]


- Issue History
Date Modified Username Field Change
2015-07-11 07:41 Z_ReC New Issue
2015-07-11 07:41 Z_ReC File Added: radarBUG.zip
2015-07-11 07:49 Z_ReC Note Added: 0023592
2015-07-11 19:51 Z_ReC Note Edited: 0023592 View Revisions
2015-07-16 13:38 arranTuna Note Added: 0023621
2015-07-16 13:38 arranTuna Status new => feedback
2015-07-16 13:38 arranTuna Category Multi Theft Auto : San Andreas => Client
2015-07-16 17:06 Z_ReC Note Added: 0023631
2015-07-16 17:06 Z_ReC Status feedback => new
2015-07-16 17:17 arranTuna Note Added: 0023632
2015-07-16 17:17 arranTuna Status new => confirmed
2015-07-16 17:17 arranTuna Summary RadarArea Element with superior size to 500x500 is not visible on the mini map => RadarArea Element with very large size is not visible on the mini map
2015-07-16 17:17 arranTuna Project New issues => Multi Theft Auto : San Andreas
2015-07-16 17:17 arranTuna Target Version => Confirmed Issues
2015-07-16 18:03 Z_ReC Note Added: 0023634
2017-05-02 03:37 Z_ReC Note Edited: 0023634 View Revisions
2017-05-02 04:16 lopezloo Status confirmed => resolved
2017-05-02 04:16 lopezloo Fixed in Version => 1.5.4
2017-05-02 04:16 lopezloo Resolution open => fixed
2017-05-02 04:16 lopezloo Assigned To => Z_ReC
2017-05-04 21:12 arranTuna Target Version Confirmed Issues => 1.5.4


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker